"ACCEPT" = "Answer";
"AFTER_CLTM_SHUTDOWN_BODY" = "iPhone shut down due to temperature.";
"AIRPLANE_CELL_PROMPT" = "You must disable airplane mode to access data.";
"AIRPLANE_CELL_PROMPT_SMS" = "You must disable airplane mode to send or receive messages.";
"AIRPLANE_DATA_OK" = "OK";
"AIRPLANE_DATA_PROMPT" = "Turn Off Airplane Mode or Use Wi-Fi to Access Data";
"AIRPLANE_DATA_PROMPT_NO_WIFI" = "Turn Off Airplane Mode to Access Data";
"AIRPLANE_DATA_SETTINGS" = "Settings";
"ALARM" = "Alarm";
"ALARM_LOCK_LABEL" = " ";
"ALARM_OK" = "OK";
"ALARM_SNOOZE" = "Snooze";
"ALL_PENDING_DOWNLOADS_REMOVED_BODY" = "All downloads have been completed in iTunes on your computer.";
"ALL_PENDING_DOWNLOADS_REMOVED_OK" = "Dismiss";
"ALL_PENDING_DOWNLOADS_REMOVED_TITLE" = "Downloads Completed";
"ALPHANUMERIC_PASSCODE_CANCEL" = "Cancel";
"ALPHANUMERIC_PASSCODE_OK" = "OK";
"APP_DOWNLOAD_QUEUE_ERROR" = "Cannot retrieve download information.  Please connect with iTunes.";
"APP_PROFILE_EXPIRED_BODY" = "The application “%@” cannot be opened because the provisioning profile has expired.";
"APP_PROFILE_EXPIRED_OK" = "OK";
"APP_PROFILE_NOT_TRUSTED_BODY" = "Are You Sure You Want to Open the Application “%@” from the Developer “%@”?";
"APP_PROFILE_NOT_TRUSTED_CANCEL" = "Quit";
"APP_PROFILE_NOT_TRUSTED_CONFIRM" = "Continue";
"AWAY_CALENDAR_LABEL" = " ";
"AWAY_EMPTY_CALL" = "Unknown";
"AWAY_EMPTY_SMS" = "Unknown";
"AWAY_EMPTY_VM" = "Unknown";
"AWAY_LOCK_EMERGENCY_LABEL" = "slide for emergency";
"AWAY_LOCK_LABEL" = " ";
"AWAY_MASKED_SMS_LABEL" = "Text Message";
"AWAY_MASKED_SMSES_LABEL" = "Text Messages";
"AWAY_MISSED_CALL_LABEL" = "Missed Call";
"AWAY_MISSED_VOICEMAIL_LABEL" = "Voicemail";
"AWAY_SMS_LABEL" = "Text";
"BACK" = "Back";
"BAD_SIM" = "Invalid SIM";
"BAD_SIM_STRING" = "Your SIM needs to be replaced.  Please contact your service provider.";
"BAD_SIM_TITLE" = "SIM Failure";
"BLOCKED" = "Blocked";
"BLUETOOTH_VOLUME" = "bluetooth";
"BRICKED_AND_SIM_LOCKED_STRING" = "Insert a valid SIM with no PIN lock to activate iPhone.";
"CALENDAR_DATE_AT_TIME_FORMAT" = "%@ at %@";
"CALENDAR_ICON_DAY_NUMBER_FORMAT" = "d";
"CALENDAR_LAST_WEEK_FORMAT" = "Last %@";
"CALENDAR_LOCK_LABEL" = " ";
"CALENDAR_NEXT_WEEK_FORMAT" = "This %@";
"CALENDAR_TODAY" = "Today";
"CALENDAR_TOMORROW" = "Tomorrow";
"CALENDAR_YESTERDAY" = "Yesterday";
"Call failed" = "Call Failed";
"Call Failure
\n%@
\n%@" = "Call Failure
\n%@
\n%@";
"CALL_BACK" = "Call Back";
"CALL_FAILURE" = "Call Failure";
"CALL_FORWARDING_ACTIVE" = "Call Forwarding Active";
"CALL_PERMISSION_ALERT_CALL" = "Call";
"CALL_PERMISSION_ALERT_CANCEL" = "Cancel";
"CALL_WITH" = "Call with %@: %@";
"CALLING" = "calling…";
"CALLING_LABEL_FORMAT" = "calling %@…";
"CANCEL" = "Cancel";
"CARRIER_DEBUGGING_BODY" = "This device is configured to send diagnostic information to Apple.
\nAll usage information, including your personal information, will appear in the reports sent to Apple. Testers of this pre-release software are expected to submit this data.
\nShould you have a business need to disable this feature please contact your employer for instructions.";
"CARRIER_DEBUGGING_TITLE" = "Configured for Diagnostics";
"CHAR_REMAINING" = "%@ character remaining";
"CHARS_REMAINING" = "%@ characters remaining";
"CLOSE" = "Close";
"CONFIRM_NEW_PASSCODE" = "Re-enter your new passcode";
"CONNECT_TO_ITUNES" = "connect to iTunes";
"CORPORATE_LOCKED_LABEL" = "corporate personalization";
"CORPORATE_LOCKED_SIM_STRING" = "Your phone is tied to specific corporate-issued SIM cards.";
"COUNT_DOWN_TIME_REACHED" = "Timer Done";
"DEAD_RADIO_MESSAGE" = "iPhone cannot make or receive calls. Restore from iTunes.
\nwww.apple.com/support";
"DEAD_RADIO_TITLE" = "Restore Needed";
"DELETE_ICON_BODY" = "Are you sure you want to delete the bookmark “%@”?";
"DELETE_ICON_CANCEL" = "Cancel";
"DELETE_ICON_CONFIRM" = "Delete";
"DELETE_ICON_TITLE" = "Delete Icon";
"DELETE_WIDGET_BODY" = "Are you sure you want to delete “%@”?";
"DELETE_WIDGET_CANCEL" = "Cancel";
"DELETE_WIDGET_CONFIRM" = "Delete";
"DELETE_WIDGET_TITLE" = "Delete “%@”";
"DEVICE_BLOCKED" = "%@ is disabled";
"DEVICE_INACTIVE" = "Activate iPhone";
"DIAL" = "Dial";
"DISMISS_ALERT" = "Dismiss";
"DISMISS_SIM_TOOLKIT" = "Dismiss";
"DONE" = "Done";
"DOWNLOADING_ICON_LABEL" = "Loading…";
"DURATION_PREAMBLE" = "Touch to return to call";
"EDGE_FAILURE" = "Could not activate cellular data network";
"EDGE_FAILURE_FORMAT" = "%@: %@";
"EDGE_OK" = "OK";
"EDGE_ROAMING_FAILURE_BODY" = "Use Wi-Fi or enable data roaming in Settings > General > Network. Additional fees may apply.";
"EDGE_ROAMING_FAILURE_TITLE" = "Data Roaming is turned off";
"EMERGENCY_CALL" = "Emergency call";
"EMERGENCY_CALL_TITLE" = "Emergency
\nCall";
"EMPTY_SEARCH_RESULT" = "(untitled)";
"ENTER_CURRENT_PASSCODE" = "To change your passcode, first enter your expired passcode";
"ENTER_NEW_PASSCODE" = "Enter a new passcode";
"ENTER_NEW_PASSCODE_4_DIGITS" = "Enter a new 4-digit passcode";
"ENTER_PASSCODE" = "Passcode";
"ENTER_PIN_TITLE" = "Enter PIN";
"ENTER_PUK_TITLE" = "Enter PUK";
"EXPIRED_FORMAT" = "Your movie rental period for “%@” has expired";
"FIREWIRE_ALERT_STRING" = "Charging is not supported
\nwith this accessory";
"FIXED_DIALING_LOCKED_SIM_STRING" = "Your SIM has fixed number dialing active.  You will only be able to make emergency calls.";
"FIXED_DIALING_LOCKED_SIM_TITLE" = "Fixed Number Dialing Active";
"HEADPHONES" = "headphones";
"HEADSET_VOLUME" = " ";
"IN_CALL_LAUNCH_ALERT" = "Cellular data connections are not available during this call.";
"IN_CALL_LAUNCH_OK" = "OK";
"INCOMING_CALL_FORWARDED" = "Incoming Call Forwarded";
"INSTALLING_ICON_LABEL" = "Installing…";
"INTERNET_TETHERING" = "Internet Tethering";
"INVITATION" = "Invitation";
"INVITATION_CANCELLED" = "Cancelled";
"INVITATION_COUNT_FORMAT" = "%@ Invitations";
"INVITATION_FROM_START_DATE_TO_END_DATE" = "%@
\nto %@";
"INVITATION_FROM_START_TIME_TO_END_TIME" = "%@ to %@";
"INVITATION_ORGANIZER_FORMAT" = "from %@";
"iPhone" = "iPhone";
"IPHONE_TOO_HOT" = "Temperature";
"IPOD" = "iPod";
"iPod" = "iPod";
"IPOD_ONLY" = "iPod";
"kGprsIllegalMe" = "Illegal ME";
"kGprsIllegalMs" = "Illegal MS";
"kGprsInvalidMobileClass" = "Invalid mobile class";
"kGprsLocationAreaNotAllowed" = "Location area not allowed";
"kGprsPdpAuthenticationFailure" = "PDP authentication failure";
"kGprsPlmnNotAllowed" = "PLMN not allowed";
"kGprsRoamingNotAllowedInLocationArea" = "Roaming not allowed in this location area";
"kGprsServiceOptionNotSubscribed" = "You are not subscribed to a cellular data service";
"kGprsServiceOptionNotSupported" = "Service option not supported";
"kGprsServiceOptionTemporarilyOutOfOrder" = "The cellular data network is temporarily unavailable";
"kGprsServicesNotAllowed" = "GPRS services not allowed";
"LOCKED_SIM" = "Locked SIM";
"LOCKED_SIM_TITLE" = "Incorrect SIM";
"LOW_BATT_MSG_LEVEL" = "%@ of battery remaining";
"LOW_BATT_TITLE" = "Low Juice";
"LOW_DISK_SPACE_DISMISS" = "Dismiss";
"LOW_DISK_SPACE_MESSAGE" = "You are running out of disk space. Please delete some photos or videos.";
"LOW_DISK_SPACE_TITLE" = "Warning";
"MISMATCHED_SIM_BODY" = "Please connect to iTunes";
"MISMATCHED_SIM_TITLE" = "Different SIM detected";
"MISSING_SIM_TITLE" = "No SIM card installed";
"MMS_DELAYED_DOWNLOAD_BODY" = "To view this message, turn on Data Roaming in Network Settings";
"MMS_DELAYED_DOWNLOAD_BODY_AND_MESSAGES_FORMAT" = "%@. %@.";
"MMS_DELAYED_DOWNLOAD_DONE" = "Done";
"MMS_DELAYED_DOWNLOAD_MESSAGES_FORMAT" = "You have received a total of %@ unviewed MMS messages";
"MMS_DELAYED_DOWNLOAD_SETTINGS" = "Settings";
"MMS_DELAYED_DOWNLOAD_TITLE" = "New MMS";
"MMS_DELAYED_DOWNLOAD_TITLE_FORMAT" = "New MMS from %@";
"MMS_EMAIL_MISSING_BODY" = "Press Settings to go to Messages Settings and enter your MMS email address.";
"MMS_EMAIL_MISSING_TITLE" = "MMS Messaging Requires Your MMS Email Address";
"MMS_INFORMATION_MISSING_CANCEL" = "Cancel";
"MMS_INFORMATION_MISSING_SETTINGS" = "Settings";
"MMS_PHONE_NUMBER_MISSING_BODY" = "Press Settings to go to Phone Settings and enter your phone number.";
"MMS_PHONE_NUMBER_MISSING_TITLE" = "MMS Messaging Requires Your Phone Number";
"MOBILITY_MANAGEMENT_FORMAT_STRING" = "MM #%d";
"MULTIPLE_MINUTES_TO_UNBLOCK" = "try again in %@ minutes";
"MULTIPLE_NEW_MESSAGE_HIDDEN_PREVIEW" = "%@ New Text Messages";
"MUSIC" = "Music";
"NETWORK_LOCKED_LABEL" = "network personalization";
"NETWORK_LOCKED_SIM_STRING" = "Your phone is tied to a specific SIM card.";
"NETWORK_LOST" = "No Network";
"NETWORK_LOST_LOCK_LABEL" = " ";
"NETWORK_LOST_TEXT" = "Your selected cellular network is no longer available. You can choose a different network in Settings.";
"NETWORK_RESTRICTED" = "Restricted Network";
"NETWORK_RESTRICTED_TEXT" = "Your selected cellular network is restricted. You can choose a different network in Settings.";
"NEW_TEXT_MESSAGE" = "New Text Message";
"NEW_VOICEMAIL" = "New Voicemail";
"NEW_VOICEMAIL_BODY" = "Voicemail";
"NEW_VOICEMAIL_FROM" = "New Voicemail from %@";
"NO" = "No";
"NO_NAME" = "Unknown";
"NO_SEARCH_RESULTS" = "No Results";
"NO_SERVICE" = "No Service";
"NO_SIM" = "No SIM";
"OK" = "OK";
"ONE_MINUTE_TO_UNBLOCK" = "try again in 1 minute";
"OPERATOR_LOCKED_LABEL" = "operator personalization";
"OPERATOR_LOCKED_SIM_STRING" = "Your phone is tied to SIM cards issued by a specific network operator.";
"OPERATOR_SS_LOCKED_LABEL" = "operator subset personalization";
"OPERATOR_SUBSET_LOCKED_SIM_STRING" = "Your phone is tied to specific SIM cards issued by a specific network provider.";
"OUTGOING_CALL_FORWARDED" = "Outgoing Call Forwarded";
"PASSCODE_ALERT_CANNOT_REUSE" = "Enter a different passcode. Cannot re-use the same passcode.";
"PASSCODE_ALERT_DONE" = "Save";
"PASSCODE_ALERT_INCORRECT_PASSCODE" = "Incorrect passcode. Enter your expired passcode.";
"PASSCODE_ALERT_NEXT" = "Continue";
"PASSCODE_ALERT_TITLE" = "Your Passcode has Expired";
"PAUSED_ICON_LABEL" = "Paused";
"PENDING_DOWNLOAD_REMOVED_BODY" = "Some downloads have been completed in iTunes on your computer.";
"PENDING_DOWNLOAD_REMOVED_OK" = "Dismiss";
"PENDING_DOWNLOAD_REMOVED_TITLE" = "Downloads Completed";
"PERCENT_CHARGED" = "Battery %@ Charged";
"PERSONALIZATION_LOCK_ENTER_CODE" = "Enter Code";
"PERSONALIZATION_LOCKED_SIM_STRING" = "This iPhone must be used with an approved SIM.";
"PERSONALIZATION_UNLOCK_FAILED_TITLE" = "Incorrect Code";
"Phone not allowed" = "Phone not allowed";
"PHONE_ACTIVATED" = "iPhone is activated";
"PIN_ATTEMPT_REMAINING" = "1 attempt remaining";
"PIN_ATTEMPTS_REMAINING" = "%@ attempts remaining";
"PIN_ENTRY_SUCCESS" = "PIN Entry Succeeded";
"PIN_LOCKED_STRING" = "Your SIM card is locked. Would you like to unlock it?";
"PIN_LOCKED_TITLE" = "SIM Locked";
"PIN_UNLOCK_FAILED_TITLE" = "Incorrect PIN";
"PLEASE_WAIT" = "Please Wait…";
"POWER_DOWN_CANCEL" = "Stay Awake";
"POWER_DOWN_LINE_1" = "hold button down";
"POWER_DOWN_LINE_2" = "to power off";
"POWER_DOWN_LOCK_LABEL" = "Power Off";
"PUK_ENTRY_SUCCESS" = "PUK Entry Succeeded";
"PUK_HOPELESSLY_LOCKED_STRING" = "You have exhausted all attempts to unlock your SIM. Please contact your carrier.";
"PUK_HOPELESSLY_LOCKED_TITLE" = "PUK Exhausted";
"PUK_LOCKED_CONFIRM_PIN" = "Confirm new PIN";
"PUK_LOCKED_CONFIRM_PIN_LABEL" = "re-enter new PIN code";
"PUK_LOCKED_ENTER_PIN" = "Enter PIN";
"PUK_LOCKED_ENTER_PIN_LABEL" = "choose a new PIN code";
"PUK_LOCKED_PIN_MISMATCH_LABEL" = "previous PINs did not match";
"PUK_LOCKED_STRING" = "Your SIM cannot be accessed. Please call your carrier to obtain your PUK code.";
"PUK_LOCKED_TITLE" = "PUK Locked";
"PUK_UNLOCK_FAILED_TITLE" = "Incorrect PUK";
"RATINGS_ICON_BODY" = "Tap a star to rate.";
"RATINGS_ICON_RATE" = "Rate";
"RATINGS_ICON_SKIP" = "No Thanks";
"RATINGS_ICON_TITLE" = "Please rate “%@” before deleting.";
"RE-CALIBRATE COMPASS" = "Compass Interference";
"RE-CALIBRATE INSTRUCTION" = "Move away from any interference, or
\nre-calibrate by waving iPhone in a figure 8 motion.";
"REDIAL" = "Redial";
"REGISTRATION_FAILED_BODY" = "No signal detected. Signal is required to complete activation.";
"REGISTRATION_FAILED_TITLE" = "Activation Alert";
"REMOTE_NOTIFICATION_ENTITLEMENT_NSERROR_DESCRIPTION" = "no valid '%@' entitlement string found for application";
"REMOTE_NOTIFICATION_NEED_IDENTITY_ALERT_BODY" = "“%@” notifications may include alerts, sounds and icon badges.";
"REMOTE_NOTIFICATION_NEED_IDENTITY_ALERT_DISMISS" = "OK";
"REMOTE_NOTIFICATION_NEED_IDENTITY_ALERT_TITLE" = "Connect to iTunes to Use Push Notifications";
"REMOTE_NOTIFICATION_PERMISSION_ALERT_ALLOW" = "OK";
"REMOTE_NOTIFICATION_PERMISSION_ALERT_BODY" = "Notifications may include alerts, sounds and icon badges. These can be configured in Settings.";
"REMOTE_NOTIFICATION_PERMISSION_ALERT_DENY" = "Don't Allow";
"REMOTE_NOTIFICATION_PERMISSION_ALERT_TITLE" = "“%@” Would Like to Send You Push Notifications";
"REMOTE_NOTIFICATION_SIMULATOR_NOT_SUPPORTED_NSERROR_DESCRIPTION" = "remote notifications are not supported in the simulator";
"REMOTE_NOTIFICATION_SYSTEMWIDE_ALERT_DISMISS" = "Cancel";
"REMOTE_NOTIFICATION_SYSTEMWIDE_ALERT_SETTINGS" = "Settings";
"REMOTE_NOTIFICATION_SYSTEMWIDE_ALERT_TITLE" = "Turn On Push Notifications to Allow “%@” to Receive Sounds, Alerts and Badges";
"REMOTE_NOTIFICATIONS_LOCK_FORMAT" = "slide to %@";
"REMOTE_NOTIFICATIONS_LOCK_LABEL" = " ";
"REORDER_INFO_BODY" = "To rearrange icons, touch and hold any icon until it starts to wiggle, then drag icons to desired locations.
\nDrag an icon to the far right to create additional Home screens.
\nPress the Home button when done.";
"REORDER_INFO_TEXT" = "Tap and hold an icon to enter reorder mode. Click the menu button to stop.";
"REORDER_INFO_TITLE" = "Edit Home Screen";
"REPLY" = "Reply";
"RESET_COMPLETE" = "Reset complete";
"RESET_IN_PROGRESS" = "Resetting %@";
"RESTORE_COMPLETE" = "Restore complete";
"RESTORE_FAILED" = "Restore failed";
"RESTORE_FAILURE_ALERT_BODY_TEXT" = "There was a problem during restore.  Please restart your %@ and try restoring again.";
"RESTORE_FAILURE_ALERT_RESTART_BUTTON_TITLE" = "Restart";
"RESTORE_IN_PROGRESS" = "Restore in Progress";
"RESTRICTED_URL_BODY" = "This URL wasn't loaded:
\n%@";
"RESTRICTED_URL_TITLE" = "Restricted URL";
"RINGER_VOLUME" = " ";
"SEARCH_BAR_PLACEHOLDER" = "Search %@";
"SEARCH_SUBTITLE_SEPARATOR" = " — ";
"SEARCHING" = "Searching…";
"SEND" = "Send";
"SERVICE_PROVIDER_LOCKED_LABEL" = "service provider personalization";
"SERVICE_PROVIDER_LOCKED_SIM_STRING" = "Your phone is tied to SIM cards issued by a specific service provider.";
"SETTING_LANGUAGE" = "Setting Language…";
"SETTINGS" = "Settings";
"SIMPLE_MULTIPARTY_CALL" = "Multi party call";
"SIMTK_CALL_ALERT" = "Your SIM would like to place a phone call.";
"SIMTK_DTMF_SENT" = "Your SIM sent DTMF tones.";
"SIMTK_HIGH_PRIORITY_CALL_ALERT" = "Your SIM would like to place a phone call.  Your current phone calls will be disconnected.";
"SIMTK_MEDIUM_PRIORITY_CALL_ALERT" = "Your SIM would like to place a phone call.  Your current phone calls will be placed on hold.";
"SIMTK_PLAY_TONE" = "Your SIM played a tone.";
"SIMTK_SMS_MESSAGE_SENT" = "Your SIM sent a text message.";
"SIMTK_SS_MESSAGE_SENT" = "Your SIM sent a supplementary service message";
"SIMTK_USSD_MESSAGE_SENT" = "Your SIM sent a USSD message.";
"SIMULATOR_CARRIER_STRING" = "Carrier";
"SLIDE_TO_ANSWER" = " ";
"SLIDE_TO_CALL_BACK" = " ";
"SLIDE_TO_CANCEL" = " ";
"SLIDE_TO_LISTEN" = " ";
"Smart chip not allowed" = "SIM not allowed";
"Smart chip not provisioned" = "SIM not provisioned";
"SMS_ALERT_TITLE" = "Text Message";
"SMS_HELP_TEXT" = "Touch View to see entire message";
"SMS_LOCK_LABEL" = " ";
"SMS_READ" = "Read";
"SOFTWARE_UPDATE_TITLE" = "Software Update";
"SYNC_IN_PROGRESS" = "Sync in Progress";
"TEXT_FROM" = "Text from %@";
"TEXT_FROM_NO_NAME" = "Text from Unknown";
"TEXT_MESSAGE" = "Text Message";
"THERMAL_ALERT_STRING" = "iPhone needs to cool down
\nbefore you can use it.";
"TIMER_LOCK_LABEL" = " ";
"TODAY" = "Today";
"TODAY_TOMORROW_YESTERDAY_DATE_FORMAT" = "%@ %@";
"TOMORROW" = "Tomorrow";
"TRY_AGAIN" = "try again";
"TTY" = "TTY";
"TTY (No SIM)" = "TTY (No SIM)";
"UNHANDLED_URL_BODY" = "This URL wasn't loaded:
\n%@";
"UNHANDLED_URL_TITLE" = "Unsupported URL";
"UNINSTALL_DOWNLOAD_ICON_BODY" = "Are you sure you want to remove “%@”? It will be available for download when you log in to the iTunes Store on your computer.";
"UNINSTALL_DOWNLOAD_ICON_CANCEL" = "Cancel";
"UNINSTALL_DOWNLOAD_ICON_CONFIRM" = "Remove";
"UNINSTALL_DOWNLOAD_ICON_TITLE" = "Remove Download";
"UNINSTALL_ICON_BODY" = "Deleting “%@” will also delete all of its data.";
"UNINSTALL_ICON_BODY_UNSYNCED" = "This application has not been backed up and you will not be able to recover it or its data.";
"UNINSTALL_ICON_CANCEL" = "Cancel";
"UNINSTALL_ICON_CANCEL_UNSYNCED" = "Cancel";
"UNINSTALL_ICON_CONFIRM" = "Delete";
"UNINSTALL_ICON_CONFIRM_UNSYNCED" = "Delete";
"UNINSTALL_ICON_TITLE" = "Delete “%@”";
"UNINSTALL_ICON_TITLE_UNSYNCED" = "Delete “%@”";
"UNKNOWN" = "Unknown";
"UNLOCK" = "Unlock";
"USE_TTY_FOR_CALL" = "Use TTY for this call?";
"VIEW" = "View";
"VIEW_EVENT" = "View Event";
"VOICEMAIL_AVAILABLE" = "Voicemail Available";
"VOLUME" = "volume";
"VOLUME_HUD_FORMAT" = "(%@)";
"WAIT_FOR_UNLOCK" = "please wait";
"WAITING_FOR_ACTIVATION_BODY" = "This may take some time.";
"WAITING_FOR_ACTIVATION_TITLE" = "Waiting for activation";
"WAITING_ICON_LABEL" = "Waiting…";
"WAITING_RESPONSE_TITLE" = "Unlocking…";
"WARNING_DAY_FORMAT" = "You have %@ day to watch “%@” and then it will be deleted";
"WARNING_DAYS_FORMAT" = "You have %@ days to watch “%@” and then it will be deleted";
"WARNING_HOUR_FORMAT" = "You have %@ hour to watch “%@” and then it will be deleted";
"WARNING_HOURS_FORMAT" = "You have %@ hours to watch “%@” and then it will be deleted";
"WARNING_MINUTE_FORMAT" = "You have %@ minute to watch “%@” and then it will be deleted";
"WARNING_MINUTES_FORMAT" = "You have %@ minutes to watch “%@” and then it will be deleted";
"WIFI_CANCEL" = "Cancel";
"WIFI_DONT_ASK" = "Don’t Ask";
"WIFI_DONT_ASK_TEXT" = "If you do not want to be asked
\nto join Wi-Fi networks,
\nyou can turn this feature off
\nin Wi-Fi Settings.";
"WIFI_ERROR_25" = "Incorrect password for
\n“%@”";
"WIFI_ERROR_3_6" = "Unable to join the network
\n“%@”";
"WIFI_ERROR_OK" = "OK";
"WIFI_JOIN" = "Join";
"WIFI_MESSAGE" = "Touch a network to join";
"WIFI_NO" = "Cancel";
"WIFI_NOTIFY_IS_ENTERPRISE_BODY" = "Do you want to continue joining this network?";
"WIFI_NOTIFY_IS_ENTERPRISE_CANCEL" = "Cancel";
"WIFI_NOTIFY_IS_ENTERPRISE_OK" = "OK";
"WIFI_NOTIFY_IS_ENTERPRISE_TITLE" = "Enterprise Wi-Fi Network";
"WIFI_ONE_LOCKED_NETWORK_MESSAGE" = "Locked Network: “%@”";
"WIFI_ONE_NETWORK_MESSAGE" = "Network: “%@”";
"WIFI_PASSWORD_MESSAGE" = "Enter password for
\n“%@”";
"WIFI_PASSWORD_TITLE" = "Password";
"WIFI_TITLE" = "Select a Wi-Fi Network";
"WIFI_TRUST_ACCEPT_BUTTON" = "Accept Certificate";
"WIFI_TRUST_BODY" = "Accept or view details for this certificate from %@";
"WIFI_TRUST_CANCEL_BUTTON" = "Cancel";
"WIFI_TRUST_TITLE" = "Certificate needed to join the network “%@”";
"WIFI_TRUST_VIEW_BUTTON" = "View Certificate Details";
"WIFI_YES" = "Don’t Ask";
"WRONG_PASSCODE" = "Wrong Passcode";
"YES" = "Yes";
"YESTERDAY" = "Yesterday";
"Slide to View" = " ";
"slide to view" = " ";
"Slide to Replay" = " ";
"slide to replay" = " ";